/* plural; as in 'You scanned 5 business cards' */
"%lu business cards" = "%lu визиток";

/* plural; as in 'You scanned 5 documents' */
"%lu documents" = "%lu документов";

/* plural; as in 'You synced 5 notes' */
"%lu notes" = "%lu заметок";

/* plural; as in 'You scanned 5 photos' */
"%lu photos" = "%lu фотографий";

/* plural; as in 'You scanned 5 receipts' */
"%lu receipts" = "%lu квитанций";

/* singular; as in 'You scanned 1 business card' */
"1 business card" = "1 визитку";

/* singular; as in 'You scanned 1 document' */
"1 document" = "1 документ";

/* singular; as in 'You synced 1 note' */
"1 note" = "1 заметка";

/* singular; as in 'You scanned 1 photos' */
"1 photo" = "1 фотографию";

/* singular; as in 'You scanned 1 receipt' */
"1 receipt" = "1 квитанция";

/* user synced linked notebook first time ($1=notebook name) */
"AnonymousSharedNotebook($1)" = "Блокнот $1 теперь в совместном доступе с вами.";

/* multiple notes updated in notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByPerson($1,$2)" = "$1 обновил {%lu новых заметок} в блокноте $2.";

/* multiple notes updated in notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByYou($1,$2)" = "$1 обновили {%lu новых заметок} в блокноте $2.";

/* multiple notes updated in current user's notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByPerson($1,$2)" = "$1 обновил {%lu новых заметок} в вашем блокноте $2.";

/* multiple notes updated in current user's notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByYou($1,$2)" = "$1 обновили {%lu новых заметок} в вашем блокноте $2.";

/* multiple notes added to notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToNotebookByPerson($1,$2)" = "$1 добавил {%lu заметок} в блокнот $2.";

/* multiple notes added to notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToNotebookByYou($1,$2)" = "$1 добавили {%lu заметок} в блокнот $2.";

/* multiple notes added to notebook ($1=notebook name) */
"MultipleNotesAddedToNoteboookNoPerson($1)" = "{%lu заметок} были добавлены в блокнот $1.";

/* multiple notes added to current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToYourNotebookByPerson($1,$2)" = "$1 добавил {%lu заметок} в ваш блокнот $2.";

/* multiple notes added to current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToYourNotebookByYou($1,$2)" = "$1 добавили {%lu заметок} в ваш блокнот $2.";

/* multiple notes added to current user's notebook ($1=notebook name) */
"MultipleNotesAddedToYourNotebookNoPerson($1)" = "{%lu заметок} были добавлены в ваш блокнот $1.";

/* multiple notes removed from notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromNotebookByPerson($1,$2)" = "$1 удалил {%lu заметок} из блокнота $2.";

/* multiple notes removed from notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromNotebookByYou($1,$2)" = "$1 удалили {%lu заметок} из блокнота $2.";

/* multiple notes removed from notebook ($1=notebook name) */
"MultipleNotesRemovedFromNoteboookNoPerson($1)" = "{%lu заметок} были удалены из блокнота $1.";

/* multiple notes removed from current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByPerson($1,$2)" = "$1 удалил {%lu заметок} из вашего блокнота $2.";

/* multiple notes removed from current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByYou($1,$2)" = "$1 удалили {%lu заметок} из блокнота $2.";

/* multiple notes removed from current user's notebook ($1=notebook name) */
"MultipleNotesRemovedFromYourNotebookNoPerson($1)" = "{%lu заметок} были удалены из вашего блокнота $1.";

/* multiple notes renamed in notebook ($1=notebook name) */
"MultipleNotesRenamedInNoteboookNoPerson($1)" = "{%lu заметок} были переименованы в блокноте $1.";

/* multiple notes renamed in current user's notebook ($1=notebook name) */
"MultipleNotesRenamedInYourNotebookNoPerson($1)" = "{%lu заметок} были переименованы в вашем блокноте $1.";

/* note updated in notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1 сделал самые последние изменения в заметке $2, новая заметка в блокноте $3.";

/* note updated in notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByYou($1,$2,$3)" = "$1 внесли последние изменения в заметку $2 и создали новую заметку в блокноте $3.";

/* note updated in current user's notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1 сделал самые последние изменения в заметке $2, новая заметка в вашем блокноте $3.";

/* note updated in current user's notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1 внесли последние изменения в заметку $2 и создали новую заметку в блокноте $3.";

/* note added to notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToNotebookByPerson($1,$2,$3)" = "Пользователь $1 добавил заметку $2 в блокнот $3.";

/* note added to notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToNotebookByYou($1,$2,$3)" = "$1 добавили заметку $2 в блокнот $3.";

/* note added to notebook ($1=note title, $2=notebook name) */
"NoteAddedToNoteboookNoPerson($1,$2)" = "Заметка $1 была добавлена в блокнот $2.";

/* note added to current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByPerson($1,$2,$3)" = "$1 добавил заметку $2 в ваш блокнот $3.";

/* note added to current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByYou($1,$2,$3)" = "$1 добавили заметку $2 в ваш блокнот $3.";

/* note added to current user's notebook ($1=note title, $2=notebook name) */
"NoteAddedToYourNotebookNoPerson($1,$2)" = "Заметка $1 была добавлена в ваш блокнот $2.";

/* notebook renamed ($1=old name, $2=new name) */
"NotebookRenamed($1,$2)" = "Блокнот $1 переименован в $2.";

/* note removed from notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByPerson($1,$2,$3)" = "$1 удалил заметку $2 из блокнота $3.";

/* note removed from notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByYou($1,$2,$3)" = "$1 удалили заметку $2 из блокнота $3.";

/* note removed from notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromNoteboookNoPerson($1,$2)" = "Заметка $1 была удалена из блокнота $2.";

/* note removed from current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByPerson($1,$2,$3)" = "$1 удалил заметку $2 из вашего блокнота $3.";

/* note removed from current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByYou($1,$2,$3)" = "$1 удалили заметку $2 из вашего блокнота $3.";

/* note removed from current user's notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromYourNotebookNoPerson($1,$2)" = "Заметка $1 была удалена из вашего блокнота $2.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInNotebookByPerson($1,$2,$3,$4)" = "Заметка $1 в блокноте $3 была переименована в $2. $4 сделал самое последнее обновление заметки.";

/* note renamed in notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInNotebookByYou($1,$2,$3,$4)" = "Заметка $1 в блокноте $3 была переименована в $2. $4 внесли самое последнее изменение в заметку.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInYourNotebookByPerson($1,$2,$3,$4)" = "Заметка $1 в вашем блокноте $3 была переименована в $2. $4 сделал самые последние обновления.";

/* note renamed in current user's notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInYourNotebookByYou($1,$2,$3,$4)" = "Заметка $1 в вашем блокноте $3 была переименована в $2. $4 внесли самое последнее изменение в заметку.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInNotebookNoPerson($1,$2,$3)" = "Заметка $1 в блокноте $3 была переименована в $2.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInYourNotebookNoPerson($1,$2,$3)" = "Заметка $1 в вашем блокноте $3 была переименована в $2.";

/* user synced linked notebook first time ($1=owner name, $2=notebook name) */
"SomeoneSharedNotebook($1,$2)" = "$1 предоставил вам общий доступ к $2.";

/* note sync conflict in notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInNotebook($1,$2,$3)" = "Произошел конфликт синхронизации с заметкой $1 в блокноте $2. Ваша версия заметки помещена в $3.";

/* note sync conflict in current user's notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInYourNotebook($1,$2,$3)" = "Произошел конфликт синхронизации с заметкой $1 в вашем блокноте $2. Ваша версия заметки помещена в $3.";

/* You */
"You" = "Вы";

/* user scanned one type of document */
"YouScanned1DocumentType($1)" = "Вы отсканировали $1.";

/* user scanned two types of documents */
"YouScanned2DocumentTypes($1,$2)" = "Вы отсканировали $1 и $2.";

/* user scanned three types of documents */
"YouScanned3DocumentTypes($1,$2,$3)" = "Вы отсканировали $1, $2 и $3.";

/* user scanned four types of documents */
"YouScanned4DocumentTypes($1,$2,$3,$4)" = "Вы отсканировали $1, $2, $3 и $4.";

/* user scanned notes into notebook ($1=note count string 'n note(s)', $2=notebook name) */
"YouScannedIntoNotebook($1,$2)" = "Вы отсканировали $1 в блокнот $2.";
